Base Module VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Member Functions | List of all members
DisableDispatchingTimers Class Reference

Disables dispatching of timers for the live time of this object. More...

`#include <timer.h>`

## Public Member Functions
| DisableDispatchingTimers ()
| ~DisableDispatchingTimers ()

## Detailed Description

Disables dispatching of timers for the live time of this object.

## Constructor & Destructor Documentation

## ◆ DisableDispatchingTimers()

DisableDispatchingTimers | ( |  | ) |

## ◆ ~DisableDispatchingTimers()

~DisableDispatchingTimers | ( |  | ) |

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.